Article ID: 000086880 Content Type: Error Messages Last Reviewed: 11/14/2018

Warning: adfa.emif_s10_0.col_if.colmaster: package require -exact qsys 16.0 must be before any commands in the package

Environment

  • Intel® Quartus® Prime Pro Edition
  • External Memory Interfaces Intel® Stratix® 10 FPGA IP
  • BUILT IN - ARTICLE INTRO SECOND COMPONENT
    Description

    Due to a problem in the Intel® Quartus® Prime Software version 18.1, you may see the following warning when you set the Quartus Prime EMIF Debug Toolkit/On-Chip Debug Port option to Add EMIF Debug Interface under the Diagnostics tab of the Intel Stratix® 10 EMIF IP GUI.

    Warning: adfa.emif_s10_0.col_if.colmaster: package require -exact qsys 16.0 must be before any commands in the package

    This warning can be ignored.

    Related Products

    This article applies to 1 products

    Intel® Stratix® 10 FPGAs and SoC FPGAs

    Disclaimer

    1

    All postings and use of the content on this site are subject to Intel.com Terms of Use.